body {
text-align: center;
font-size: 2em;
background-color :#93e5ee;

color : black; 

padding: 40 px;
}
#titre
{
border-radius: 10px; 
background-color :#198b98; 
}
#texte
{
display : inline-block;
width: 70%;
float: center;
background-color : #fdf5e6;
  
}
#menu
{
display : inline-block;
text-align: left;
float: left;
width: 20%;
border-radius: 40px; 
background-color : #A6E5F2;
box-shadow: 2px 2px 10px #706b64;
}
div#menu a {
color: white;
text-decoration: underline;
}